<?xml version="1</b> 0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->

<!-------------------------------------->
<!-- Copyright: GRAPHIC NEWS -->
<!-- CREATOR: Flash CS4, Actionscript 3 -->
<!-- To download general instructions for editing & translating interactive graphics, and for publishing, go to http://www</b> graphicnews</b> com/downloads/GNInteractivesReadMe13Aug10</b> rtf  (We will shortly be making this ReadMe available as a Technical Guide with a link from our web site</b> )
     Instructions for a particular graphic are given at the beginning of the xml file</b>  Always look at the xml (or first intro xml if there are more than one)</b>  
     If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews</b> com: General instructions on editing, translating and publishing interactive graphics see included in GNInteractiveReadMe13Aug10</b>  Instructions specific to a graphic are included in the xml, which also contains translatable words</b>  -->
 <!-------------------------------------->


<chapter>

<!-- Headline -- cell 0 -->
<info><![CDATA[<gnheadline><!----------->Review of the Year 2010<!-----------></gnheadline>]]></info>

<!-- cell 1 -->
<info><![CDATA[<gnbody_black><!-----------><b>January 4</b> The Burj Khalifa, at 825m the tallest structure ever built, was opened in a spectacular firework ceremony in Dubai<!-----------></gnbody_black>]]></info>

<!-- cell 2 -->
<info><![CDATA[<gnbody_black><!-----------><b>January 12</b> A catastrophic magnitude 7.0 earthquake hit the impoverished Caribbean island of Haiti, killing over 220,000 people<!-----------></gnbody_black>]]></info>

<!-- cell 3 -->
<info><![CDATA[<gnbody_black><!-----------><b>January 26</b> Filmmaker James Cameron’s sci-fi blockbuster Avatar became the highest-grossing film of all time<!-----------></gnbody_black>]]></info>

<!-- cell 4 -->
<info><![CDATA[<gnbody_black><!-----------><b>January 27</b> Apple unveiled the company’s latest must-have gadget, the iPad<!-----------></gnbody_black>]]></info>

<!-- cell 5 -->
<info><![CDATA[<gnbody_black><!-----------><b>February 11</b>  EU leaders reached a deal to helping Greece tackle its debt crisis, later agreeing a €120 billion bailout package<!-----------></gnbody_black>]]></info>

<!-- cell 6 -->
<info><![CDATA[<gnbody_black><!-----------><b>February 12</b>  The Winter Olympics began in Vancouver, Canada, but the first day was marred when Georgian luger Nodar Kumaritashvili was killed in a training crash<!-----------></gnbody_black>]]></info>

<!-- cell 7 -->
<info><![CDATA[<gnbody_black><!-----------><b>February 27</b>  A massive 8</b> 8 earthquake and tsunami struck off the coast of central Chile, killing over 500 people<!-----------></gnbody_black>]]></info>

<!-- cell 8 -->
<info><![CDATA[<gnbody_black><!-----------><b>March 7</b>  Hundreds died when inter-religious violence re-erupted in Nigeria between the mainly Muslim north and the largely Christian south. Similar clashes occurred in January<!-----------></gnbody_black>]]></info>

<!-- cell 9 -->
<info><![CDATA[<gnbody_black><!-----------><b>March 10</b>  Mexican billionaire Carlos Slim replaced Bill Gates as the world’s richest person, the first non-U.S. citizen to top Forbes’ list since 1994<!-----------></gnbody_black>]]></info>

<!-- cell 10 -->
<info><![CDATA[<gnbody_black><!-----------><b>March 26</b>  An explosion, possibly caused by a North Korean torpedo, sank a South Korean Navy ship in disputed waters<!-----------></gnbody_black>]]></info>

<!-- cell 11 -->
<info><![CDATA[<gnbody_black><!-----------><b>April 10</b>  Polish President Lech Kaczynski was killed in an air crash in Russia along with his wife and many senior figures in government and the armed forces<!-----------></gnbody_black>]]></info>

<!-- cell 12 -->
<info><![CDATA[<gnbody_black><!-----------><b>April 14</b>  Hundreds of flights were grounded and passengers stranded after an ash cloud spewing from an Icelandic volcano closed much of European airspace for days<!-----------></gnbody_black>]]></info>

<!-- cell 13 -->
<info><![CDATA[<gnbody_black><!-----------><b>April 20</b>  An explosion and fire on a BP oil rig in the Gulf of Mexico killed 11 workers and triggered the largest ever maritime oil spill<!-----------></gnbody_black>]]></info>

<!-- cell 14 -->
<info><![CDATA[<gnbody_black><!-----------><b>May 6</b>  The UK general election produced a hung parliament, resulting in Britain’s first coalition government since World War II<!-----------></gnbody_black>]]></info>

<!-- cell 15 -->
<info><![CDATA[<gnbody_black><!-----------><b>May 18</b>  Thai army troops forced the surrender of 5,000 anti-government “red shirt” protesters in Bangkok. At least 65 people had died in the two-month protest<!-----------></gnbody_black>]]></info>

<!-- cell 16 -->
<info><![CDATA[<gnbody_black><!-----------><b>May 31</b>  Nine Turkish citizens were killed after Israeli commandos stormed a Gaza-bound aid convoy. Israel’s action was widely condemned and severely strained Israel-Turkey relations<!-----------></gnbody_black>]]></info>

<!-- cell 17 -->
<info><![CDATA[<gnbody_black><!-----------><b>June 11</b>  The FIFA World Cup got underway in South Africa, Spain eventually emerging victorious<!-----------></gnbody_black>]]></info>

<!-- cell 18 -->
<info><![CDATA[<gnbody_black><!-----------><b>June 24</b>  Julia Gillard was sworn in as Australia’s first female prime minister after a surprise leadership vote in the Labor Party ousted Kevin Rudd<!-----------></gnbody_black>]]></info>

<!-- cell 19 -->
<info><![CDATA[<gnbody_black><!-----------><b>June 24</b>  At Wimbledon American John Isner beat Nicolas Mahut of France 4-6, 6-3, 7-6, 6-7, 70-68 in the longest match in tennis history, spanning three days<!-----------></gnbody_black>]]></info>

<!-- cell 20 -->
<info><![CDATA[<gnbody_black><!-----------><b>July 8</b>  10 Russian agents, including Anna Chapman, were deported from New York in the biggest spy swap since the Cold War<!-----------></gnbody_black>]]></info>

<!-- cell 21 -->
<info><![CDATA[<gnbody_black><!-----------><b>July 26</b>  Former prison chief Kaing Guek Eav was Cambodia’s first senior Khmer Rouge figure tried and jailed for atrocities committed during the regime<!-----------></gnbody_black>]]></info>

<!-- cell 22 -->
<info><![CDATA[<gnbody_black><!-----------><b>July 26</b>  Plastiki, a catamaran made from recycled plastic bottles, arrived in Sydney after crossing the Pacific Ocean to raise awareness of maritime pollution<!-----------></gnbody_black>]]></info>

<!-- cell 23 -->
<info><![CDATA[<gnbody_black><!-----------><b>August 1-31</b>  Extreme weather events saw a record heatwave and wildfires in Russia and deadly floods in China and Pakistan, which suffered its worst ever monsoon flooding with over 1,600 people killed, 15 million affected and more than a fifth of the country underwater<!-----------></gnbody_black>]]></info>

<!-- cell 24 -->
<info><![CDATA[<gnbody_black><!-----------><b>September 10</b>  Mexico’s drug wars claimed multiple victims over the year, with the city of Ciudad Juarez recording as many as 25 murders in a single day<!-----------></gnbody_black>]]></info>

<!-- cell 25 -->
<info><![CDATA[<gnbody_black><!-----------><b>September 20</b>  The cleanup of BP’s Deepwater Horizon oil spill was completed as the well was sealed with cement. It is estimated that up to 4.9 million barrels leaked from the well, though some of this was captured in BP's rescue operation<!-----------></gnbody_black>]]></info>

<!-- cell 26 -->
<info><![CDATA[<gnbody_black><!-----------><b>September 21</b>  Coalition fatalities in Afghanistan exceeded last year’s total of 521, and topped 700 by December, making 2010 the deadliest year of the war to date<!-----------></gnbody_black>]]></info>

<!-- cell 27 -->
<info><![CDATA[<gnbody_black><!-----------><b>October 8</b>  North Korea confirmed that ailing leader Kim Jong-il’s youngest son, Kim Jong-un, would succeed his father<!-----------></gnbody_black>]]></info>

<!-- cell 28 -->
<info><![CDATA[<gnbody_black><!-----------><b>October 13</b>  All 33 Chilean miners trapped underground for 69 days after a cave-in at the San Jose mine were winched safely to the surface, watched live on television by over a billion people worldwide<!-----------></gnbody_black>]]></info>

<!-- cell 29 -->
<info><![CDATA[<gnbody_black><!-----------><b>October 31</b>  Dilma Rousseff secured victory in a run-off vote to become the first female President of Brazil<!-----------></gnbody_black>]]></info>

<!-- cell 30 -->
<info><![CDATA[<gnbody_black><!-----------><b>November 13</b>  Burmese opposition leader Aung San Suu Kyi was released after 15 years of house arrest<!-----------></gnbody_black>]]></info>

<!-- cell 31 -->
<info><![CDATA[<gnbody_black><!-----------><b>November 14</b>  Germany’s Sebastian Vettel became the youngest ever Formula One World Driver’s Champion<!-----------></gnbody_black>]]></info>

<!-- cell 32 -->
<info><![CDATA[<gnbody_black><!-----------><b>November 23</b>  North Korea shelled a South Korean island, prompting a military response<!-----------></gnbody_black>]]></info>

<!-- cell 33 -->
<info><![CDATA[<gnbody_black><!-----------><b>November 28</b>  The European Union approved an €85 billion rescue deal for Ireland as the eurozone continued to struggle<!-----------></gnbody_black>]]></info>

<!-- cell 34 -->
<info><![CDATA[<gnbody_black><!-----------><b>December 7</b>  WikiLeaks founder Julian Assange was arrested in London days after the website began publishing confidential U.S. embassy cables <!-----------></gnbody_black>]]></info>

<!-- cell 35 -->
<info><![CDATA[<gnbody_black><!-----------><b>December 10</b>  The Nobel Peace Prize was awarded in absentia to jailed Chinese dissident Liu Xiaobo<!-----------></gnbody_black>]]></info>

<!-- cell 36 -->
<info><![CDATA[<gnbody_black><!-----------><b>December 14</b>  Italian prime minister Silvio Berlusconi narrowly survived a no-confidence vote, sparking riots in Rome<!-----------></gnbody_black>]]></info>

<!-- cell 37 -->
<info><![CDATA[<gnbody_black><!----------->Pictures: Associated Press, Getty Images<!-----------></gnbody_black>]]></info>

</chapter>